
Redmine - Feature #7034

Multilanguage top_menu caption

2010-12-03 18:07 - Evgeniy Smyshlaev

Status: Closed Start date: 2010-12-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Please insert Multilanguage top_menu caption

History

#1 - 2010-12-03 18:09 - Evgeniy Smyshlaev

For plugin knowledgebase

#2 - 2010-12-04 19:13 - Jean-Philippe Lang

What is Multilanguage top_menu caption?

#3 - 2010-12-04 19:13 - Jean-Philippe Lang

- Category set to UI

#4 - 2010-12-04 19:14 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#5 - 2022-07-10 09:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to No feedback
